Bug 17895 - Small typo -'re-set'
Summary: Small typo -'re-set'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-01-13 00:19 UTC by Aleisha Amohia
Modified: 2017-12-07 22:20 UTC (History)
5 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17895: 'Re-set' typo fix (1.68 KB, patch)
2017-01-13 00:22 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17895: 'Re-set' typo fix (1.75 KB, patch)
2017-01-19 02:41 UTC, Caitlin Goodger
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17895: 'Re-set' typo fix (1.81 KB, patch)
2017-01-20 19:13 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 17895: 'Re-set' typo fix (1.86 KB, patch)
2017-01-26 10:01 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17895: 'Re-set' typo fix (1.87 KB, patch)
2017-02-16 10:48 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2017-01-13 00:19:29 UTC
Triggered when resetting password and current password is entered incorrectly.
Comment 1 Aleisha Amohia 2017-01-13 00:22:54 UTC
Created attachment 58889 [details] [review]
Bug 17895: 'Re-set' typo fix

To test:
1) Log into OPAC and go to change your password
2) Enter current password incorrectly and click Submit changes
3) Observe error message and typo 're-set'
4) Apply patch and refresh page
5) May be asked to resend data - if so, click Resend, if not, repeat
step 2
6) Observe error message and corrected spelling of 'reset'

Sponsored-by: Catalyst IT
Comment 2 Caitlin Goodger 2017-01-19 02:41:03 UTC
Created attachment 59201 [details] [review]
Bug 17895: 'Re-set' typo fix

To test:
1) Log into OPAC and go to change your password
2) Enter current password incorrectly and click Submit changes
3) Observe error message and typo 're-set'
4) Apply patch and refresh page
5) May be asked to resend data - if so, click Resend, if not, repeat
step 2
6) Observe error message and corrected spelling of 'reset'

Sponsored-by: Catalyst IT
Signed-off-by: Caitlin Goodger <caitlingoodger.student@wegc.school.nz>
Comment 3 M. Tompsett 2017-01-20 19:13:18 UTC
Created attachment 59389 [details] [review]
[SIGNED-OFF] Bug 17895: 'Re-set' typo fix

To test:
1) Log into OPAC and go to change your password
2) Enter current password incorrectly and click Submit changes
3) Observe error message and typo 're-set'
4) Apply patch and refresh page
5) May be asked to resend data - if so, click Resend, if not, repeat
step 2
6) Observe error message and corrected spelling of 'reset'

Sponsored-by: Catalyst IT
Signed-off-by: Caitlin Goodger <caitlingoodger.student@wegc.school.nz>
Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 4 Jonathan Druart 2017-01-26 10:01:05 UTC
Created attachment 59568 [details] [review]
Bug 17895: 'Re-set' typo fix

To test:
1) Log into OPAC and go to change your password
2) Enter current password incorrectly and click Submit changes
3) Observe error message and typo 're-set'
4) Apply patch and refresh page
5) May be asked to resend data - if so, click Resend, if not, repeat
step 2
6) Observe error message and corrected spelling of 'reset'

Sponsored-by: Catalyst IT
Signed-off-by: Caitlin Goodger <caitlingoodger.student@wegc.school.nz>
Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Jonathan Druart 2017-02-16 10:48:34 UTC
Created attachment 60321 [details] [review]
Bug 17895: 'Re-set' typo fix

To test:
1) Log into OPAC and go to change your password
2) Enter current password incorrectly and click Submit changes
3) Observe error message and typo 're-set'
4) Apply patch and refresh page
5) May be asked to resend data - if so, click Resend, if not, repeat
step 2
6) Observe error message and corrected spelling of 'reset'

Sponsored-by: Catalyst IT
Signed-off-by: Caitlin Goodger <caitlingoodger.student@wegc.school.nz>
Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Kyle M Hall 2017-02-17 15:38:30 UTC
Pushed to master for 17.05, thanks Aleisha!
Comment 7 Katrin Fischer 2017-02-19 20:35:09 UTC
String change - will have to wait for 16.11.05!
Comment 8 Katrin Fischer 2017-03-12 21:48:16 UTC
This patch has been pushed to 16.11.x and will be in 16.11.05.
Comment 9 Julian Maurice 2017-03-15 11:23:45 UTC
Pushed to 3.22.x, will be in 3.22.18
Comment 10 Mason James 2017-04-03 15:01:12 UTC
Pushed to 16.05.x, for 16.05.11 release